.u-section-1 .u-sheet-1 {
  min-height: 633px;
}

.u-section-1 .u-shape-1 {
  width: 702px;
  height: 492px;
  background-image: none;
  margin: 123px 161px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 719px;
  background-image: none;
  min-height: 548px;
  height: auto;
  margin: -583px auto 53px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 390px;
  height: 334px;
  object-position: 50% 50%;
  margin: 183px auto 0;
}

.u-section-1 .u-group-2 {
  min-height: 326px;
  width: 657px;
  margin: -517px auto 0 18px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 125px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 5rem;
  line-height: 1;
  font-family: Ubuntu, sans-serif;
  margin: -285px 0 0 8px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-right: 71px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-1 .u-shape-1 {
    width: 585px;
    height: 425px;
    margin-top: 31px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 573px;
    min-height: 496px;
    margin-top: -523px;
    margin-bottom: -40px;
    margin-left: 45px;
  }

  .u-section-1 .u-image-1 {
    width: 331px;
    height: 261px;
    margin-top: 172px;
    margin-right: 123px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -433px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 78px;
    margin-right: 103px;
    margin-left: -8px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-shape-1 {
    width: 454px;
    height: 357px;
    margin-top: 140px;
  }

  .u-section-1 .u-group-1 {
    width: 449px;
    min-height: 412px;
    margin-top: -438px;
    margin-bottom: 59px;
    margin-left: 19px;
  }

  .u-section-1 .u-image-1 {
    width: 268px;
    height: 230px;
    margin-top: 155px;
    margin-right: auto;
    margin-left: 99px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
    margin-top: -385px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 66px;
    margin-right: 83px;
    margin-left: 8px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-shape-1 {
    width: 298px;
    height: 264px;
    margin-top: 114px;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 329px;
    width: 312px;
    margin-top: -340px;
    margin-left: auto;
    margin-bottom: 13px;
  }

  .u-section-1 .u-image-1 {
    width: 213px;
    height: 183px;
    margin-top: 129px;
    margin-left: auto;
  }

  .u-section-1 .u-group-2 {
    min-height: 329px;
    margin-top: -312px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 29px;
    margin-right: 49px;
    margin-left: 17px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -312px;
    margin-right: -17px;
    margin-left: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 531px;
}

.u-section-2 .u-text-1 {
  margin: 55px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 21px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 0px 0px;
}

.u-section-2 .u-custom-html-1 {
  min-height: 307px;
  height: auto;
  margin: 0 0 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(undefined, NaN%);
  }

  .u-section-2 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 561px;
    margin-bottom: 6px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1119px;
}

.u-section-3 .u-text-1 {
  font-size: 6rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: Raleway, sans-serif;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-custom-html-1 {
  margin: -73px 0 0 479px;
}

.u-section-3 .u-group-1 {
  width: 403px;
  min-height: 916px;
  height: auto;
  margin: 108px auto 0 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 13px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 30px 15px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  margin: 46px 41px 0 19px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-custom-html-2 {
  margin: -902px 0 0 479px;
}

.u-section-3 .u-custom-html-3 {
  margin: 30px 0 0 479px;
}

.u-section-3 .u-custom-html-4 {
  margin: 30px 0 0 479px;
}

.u-section-3 .u-custom-html-5 {
  margin: 30px 0 0 479px;
}

.u-section-3 .u-custom-html-6 {
  min-height: 715px;
  margin: -120px 0 0 479px;
}

.u-section-3 .u-image-1 {
  width: 661px;
  height: 187px;
  margin: 30px 0 0 auto;
}

.u-section-3 .u-custom-html-7 {
  margin: -932px 0 932px 479px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1161px;
  }

  .u-section-3 .u-text-1 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 41px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-left: 379px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-custom-html-2 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 379px;
  }

  .u-section-3 .u-custom-html-6 {
    height: auto;
    min-height: 729px;
    margin-top: -104px;
    margin-left: 433px;
  }

  .u-section-3 .u-image-1 {
    width: 507px;
    margin-top: 0;
  }

  .u-section-3 .u-custom-html-7 {
    margin-bottom: 60px;
    margin-left: 379px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 23px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: -109px;
    margin-left: 269px;
  }

  .u-section-3 .u-group-1 {
    width: 318px;
    min-height: 787px;
    margin-top: 160px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 19px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 27px;
    margin-right: 19px;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: -773px;
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 269px;
  }

  .u-section-3 .u-custom-html-6 {
    min-height: 672px;
    margin-left: 348px;
  }

  .u-section-3 .u-image-1 {
    width: 372px;
    height: 115px;
  }

  .u-section-3 .u-custom-html-7 {
    margin-top: -803px;
    margin-left: 269px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1443px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 24px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 57px;
    margin-left: 179px;
  }

  .u-section-3 .u-group-1 {
    min-height: 472px;
    margin-top: -18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: -439px;
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 179px;
  }

  .u-section-3 .u-custom-html-6 {
    margin-top: 364px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    margin-top: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-custom-html-7 {
    margin-top: -1278px;
    margin-left: 179px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1699px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 125px;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 626px;
    margin-top: -95px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-custom-html-2 {
    margin-top: -794px;
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-3 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-4 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-5 {
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-6 {
    min-height: 750px;
    margin-top: 723px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    object-position: 74.14% 0%;
    margin-top: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-custom-html-7 {
    margin-top: -1731px;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 928px;
}

.u-section-4 .u-text-1 {
  font-size: 6rem;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: Raleway, sans-serif;
  font-weight: 700;
  margin: 80px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  width: 524px;
  margin: 12px auto 0;
}

.u-section-4 .u-group-1 {
  width: 403px;
  min-height: 607px;
  height: auto;
  margin: 43px auto 0 44px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 4px 60px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: 20px 60px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 616px;
  height: 411px;
  margin: -607px auto 0 479px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  text-shadow: 0 0 0 rgba(0,0,0,0);
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  border-style: none;
  margin: 125px 227px 43px auto;
  padding: 8px 24px 8px 23px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 46px;
  }

  .u-section-4 .u-group-1 {
    width: 389px;
    min-height: 664px;
    margin-top: 42px;
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-image-1 {
    width: 551px;
    height: 412px;
    margin-top: -660px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 110px;
    margin-right: 132px;
    margin-bottom: 60px;
    padding-right: 42px;
    padding-left: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 997px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 46px;
    min-height: 463px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 38px;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 231px;
    width: 408px;
    margin-top: 12px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -151px;
    margin-right: 23px;
    padding-right: 24px;
    padding-left: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    min-height: 423px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 16px;
    margin-right: 60px;
  }

  .u-section-4 .u-image-1 {
    height: 136px;
    width: 284px;
    margin-top: 24px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -106px;
    margin-right: 16px;
    margin-bottom: 42px;
    padding: 10px 6px 11px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 35px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: 28px;
    min-height: 491px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 28px;
    object-position: 74.14% 0%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 18px;
    margin-right: auto;
    margin-bottom: 55px;
    padding: 12px 26px 12px 25px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 183px;
}

.u-section-5 .u-text-1 {
  font-weight: 900;
  font-size: 6rem;
  margin: 20px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-5 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 46px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 45px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 21px;
    margin-bottom: 21px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 1641px;
}

.u-section-6 .u-image-1 {
  height: 624px;
  object-position: 50% 19.23%;
  background-position: 50% 19.23%;
  margin: 25px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1073px;
  margin: -319px auto 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 401px;
}

.u-section-6 .u-container-layout-1 {
  padding: 14px 6px 14px 9px;
}

.u-section-6 .u-icon-1 {
  height: 99px;
  width: 99px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 16px 1px 0;
}

.u-section-6 .u-text-2 {
  font-style: normal;
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 419px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  height: 99px;
  width: 99px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 15px auto 0;
  padding: 20px;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 25px 1px 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  margin: 31px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 439px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  height: 99px;
  width: 99px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 16px 1px 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 1357px;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 26px;
}

.u-section-6 .u-text-7 {
  font-size: 1.875rem;
  margin: 382px 8px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1.25rem;
  margin: 39px 10px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  font-size: 1.125rem;
  background-image: none;
  margin: 93px auto 0;
  padding: 6px 31px 6px 30px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 1667px;
  }

  .u-section-6 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 385px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 1368px;
  }

  .u-section-6 .u-text-7 {
    font-size: 3.75rem;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 184px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1784px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 502px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 483px;
  }

  .u-section-6 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 1406px;
  }

  .u-section-6 .u-text-7 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.125rem;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 163px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 2016px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 309px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 660px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 30px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 61px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 2173px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 361px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 401px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 542px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 37px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 106px;
    margin-bottom: -72px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 884px;
}

.u-section-7 .u-text-1 {
  font-size: 6rem;
  font-weight: normal;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 16px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 12px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 593px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 298px 0 0;
}

.u-section-7 .u-text-4 {
  margin-bottom: 0;
  margin-top: 20px;
  font-size: 1rem;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 95px auto 0;
  padding: 8px 46px 8px 45px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 593px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  width: 475px;
  height: 533px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 780px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 198px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 489px;
  }

  .u-section-7 .u-image-1 {
    width: 410px;
    height: 461px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 666px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 88px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-7 .u-image-1 {
    width: 300px;
    height: 337px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-7 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 563px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    width: 480px;
    height: 503px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 745px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 354px;
  }

  .u-section-7 .u-image-1 {
    width: 320px;
    height: 335px;
  }
}